
From: Miklos Szeredi <miklos@szeredi.hu>

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Miklos Szeredi <miklos@szeredi.hu>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/fs/fuse/dev.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN fs/fuse/dev.c~fuse-make-two-functions-static fs/fuse/dev.c
--- 25/fs/fuse/dev.c~fuse-make-two-functions-static	2005-01-16 14:39:05.042977032 -0800
+++ 25-akpm/fs/fuse/dev.c	2005-01-16 14:39:05.046976424 -0800
@@ -119,7 +119,7 @@ struct fuse_req *fuse_get_request_nonint
 	return intr ? NULL : do_get_request(fc);
 }
 
-void fuse_putback_request(struct fuse_conn *fc, struct fuse_req *req)
+static void fuse_putback_request(struct fuse_conn *fc, struct fuse_req *req)
 {
 	if (!req->preallocated)
 		fuse_request_free(req);
@@ -293,7 +293,7 @@ void request_send_nonint(struct fuse_con
 	request_send_wait(fc, req, 0);
 }
 
-void request_send_nowait(struct fuse_conn *fc, struct fuse_req *req)
+static void request_send_nowait(struct fuse_conn *fc, struct fuse_req *req)
 {
 	spin_lock(&fuse_lock);
 	if (fc->file) {
_
